input:invalid {
  box-shadow:none;
}
.disabled {
  background-color:white;
}
#qpchatwidge {
  font-family: Helvetica,Arial,Sans;
  font-size: 1em;
  border-style:solid;
  border-width:1px;
  width:188px;
  height:273px;
  position:relative;
}
.qp_institution_name_ba {
  height: 26px;
  width: 100%;
  text-align: center;
}
.qp_icons_bar {
  height: 30px;
}
.qp_librarian_typing_messag {
  font-size: 0.786em;
  background-color: white;
  color: #434343;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 5px;
  font-style: italic;
  height: 10px;
}
.qp_chat_transcrip {
  background-color: white;
  height: 133px;
  overflow-y: auto;
}
.qp_question_input_are {
  height:65px;
  width:100%;
  background-color: #e7e7e7;
}
.qp_question_input_containe {
  margin-left:5px;
  margin-top:5px;
  border-style:solid;
  border-width: 1px;
  height: 52px;
  width: 178px;
  position:absolute;
}
.qp_question_input_bo {
  float: left;
  height: 52px;
  width:  153px;
  overflow: hidden;
  background-color: white;
}
.qp_send_butto {
  float: right;
  height: 52px;
  width: 25px;
  border: none;
  cursor: pointer;
}
.qp_send_button_imag {
  width:14px;
  height:20px;
  margin: 0 auto;
}
.qp_questio {
  float: left;
  width: 100%;
  height: 100%;
  padding: 2px;
  margin: 0px;
  font-family: Helvetica, Arial, Sans;
  font-size: 1em;
  border:none;
  overflow: auto;
  resize: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.qp_question_defaul {
  text-align: center;
  font-size: 1em;
}
.qp_widget_message_echo {
  padding:2px 5px 2px 5px;
  font-size: 0.857em;
  word-wrap: break-word;
}
.qp_widget_message_remote {
  background-color:white;
  color: black;
  border-bottom: solid;
  border-color: #F0F0F0;
  border-width: 1px;
  padding:2px 5px 2px 5px;
  font-size: 0.857em;
  font-weight: bold;
  word-wrap: break-word;
}
.qp_offline_initial_send_butto {
  zoom: 1;
  margin-left: 25%;
  margin-right: 25%;
  margin-top: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  cursor:pointer;
  width:50%;
  font-size: 1em;
  font-weight: bold;
}
.qp_email_ico {
  float: left;
  width: 33%;
  height: 30px;
  cursor: pointer;
  border: none;
  padding-top: 2px;
}
.qp_email_icon_imag {
  width:32px;
  height:19px;
  margin: 0 auto;
}
.qp_help_ico {
  float: left;
  width: 33%;
  height: 30px;
  cursor: pointer;
  border: none;
  padding-top: 2px;
}
.qp_help_icon_title_ba {
  float: right;
  margin-right: 1px;
  width: 16%;
  height: 24px;
  cursor: pointer;
  border: none;
}
.qp_widget_help_imag {
  width:19px;
  height:19px;
  margin: 0 auto;
}
.qp_widget_help_image_title_ba {
  width:19px;
  height:19px;
  margin: 0 auto;
}
.qp_end_chat_icon {
  float: right;
  width: 33%;
  height: 30px;
  cursor: pointer;
  border: none;
  padding-top: 2px;
}
.qp_end_chat_icon_imag {
  width:19px;
  height:19px;
  margin: 0 auto;
}
.qp_title {
  font-size: 1em;
  font-weight: bold;
  padding-top: 5px;
  padding-left: 5px;
  position: absolute;
}
.qp_screen_reade {
  position: absolute;
  left: -999em;
  width: 1em;
  overflow: hidden;
}
.qp_initial_mai {
  width: 100%;
  height: 216px;
}
.qp_email_addres {
  width: 100%;
  height: 45px;
  font-size: 1em;
}
.qp_initial_questio {
   width: 100%;
   height: 125px;
  font-size: 1em;
}
.qp_initial_send_butto {
  cursor: pointer;
  font-weight: bold;
  font-size: 1em;
  outline: none;
  margin-left: 25%;
  margin-right: 25%;
  margin-top: 3px;
  width: 50%;
  height: 28px;
  text-align: center;
  zoom: 1;
}
.qp_email_address_text_defaul {
  font-family: Helvetica, Arial, Sans;
}
.qp_email_address_tex {
  margin-left: 5px;
  margin-top: 10px;
  height: 35px;
  width: 180px;
  font-family: Helvetica, Arial, Sans;
  font-size: 1em;
  resize: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.qp_initial_question_text_default {
  font-family: Helvetica, Arial, Sans;
}
.qp_initial_question_text {
  margin-left: 5px;
  margin-top: 10px;
  width: 180px;
  height: 110px;
  font-family: Helvetica, Arial, Sans;
  font-size: 1em;
  overflow: auto;
  resize: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.qp_popout_icon {
  display: block;
  float: right;
  margin-right:3px;
  height: 26px;
  border: none;
  cursor: pointer;
}
.qp_popout_icon_image {
  width: 16px;
  height: 18px;
  background-image: url("../icons/popout_retina.png");
}
.qp_qwidget_popped_out_overla {
  text-align: center;
  background-color: #CCCCCC;
  height: 100%;
}
.qp_pop_out_overlay_heade {
  padding-top: 50%;
  margin-bottom: 10px;
  font-size: 1em;
  font-weight: bold;
  color: black;
}
.qp_pop_out_overlay_ms {
  color: black;
}
.qp_end_session_overla {
  height: 100%;
}
.qp_end_session_overlay_content {
  height: 50px;
  width: 100%;
  text-align: center;
  padding-top:5px;
  font-size: 0.857em;
  font-weight: bold;
}
.qp_end_session_email_transcript {
  zoom: 1;
  margin-left: 10px;
  margin-top: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 170px;
  text-align: center;
  font-size: 1em;
  font-weight: bold;
  cursor: pointer;
}
.qp_end_session_email_transcripts_sen {
  margin-left: 3%;
  margin-top: 20px;
  text-align: center;
}
.qp_end_session_email_transcripts_sent_imag {
  width: 55px;
  height: 25px;
  margin-left: 35%;
  background-position: center;
  background-repeat: no-repeat;
}
.qp_end_session_email_transcripts_sent_tex {
  display: none;
}
.qp_end_session_surve {
  zoom: 1;
  margin-left: 20px;
  margin-top: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 150px;
  text-align: center;
  font-size: 1em;
  font-weight: bold;
  cursor: pointer;
}
.qp_end_session_ok_butto {
  zoom: 1;
  width: 40%;
  margin-left: 30%;
  margin-right: 30%;
  margin-top: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  font-size: 1em;
  font-weight: bold;
  cursor: pointer;
}
.qp_offline_overla {
  height : 100%;
}
.qp_offline_overlay_ms {
  text-align: center;
  padding-top: 5px;
  font-size: 0.857em;
  font-weight: bold;
  height: 60px;
}
.qp_offline_email_addres {
  width: 100%;
  height: 30px;
}
.qp_offline_email_address_text_defaul {
  font-family: Helvetica, Arial, Sans;
  color: #a9a9a9;
}
.qp_offline_email_address_tex {
  margin-left: 5px;
  margin-top: 5px;
  height: 25px;
  width: 180px;
  font-family: Helvetica, Arial, Sans;
  resize: none;
  font-size: 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.qp_offline_initial_question_text_default {
  font-family: Helvetica, Arial, Sans;
  color: #a9a9a9;
}
.qp_offline_initial_question_text {
  margin-left: 5px;
  margin-top: 5px;
  width: 180px;
  height: 68px;
  font-family: Helvetica, Arial, Sans;
  overflow: auto;
  resize: none;
  font-size: 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}


.qp_offline_question_sent_ms {
  text-align: center;
  padding-top: 5px;
  font-size: 0.857em;
  font-weight: bold;
}
.qp_nudge_message_text_defaul {
  text-align: center;
  font-size: 0.857em;
  font-weight: bold;
  font-family: Helvetica, Arial, Sans;
}
.qp_nudge_messag {
  height: 34px;
  width: 96%;
  overflow-y: auto;
  position: absolute;
  top: 56px;
  opacity: 1;
  padding-left: 3px;
  padding-right: 3px;
}
.qp_email_for {
  height: 247px;
  text-align: center;
}
#qp_email_form div {
  padding: 5px 0px 5px 0px;
}
.qp_email_form_elem_labe {
  font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
  font-size: 1em;
}
.qp_email_form_elem_inpu {
  background: #fff;
  font-size: 1em;
  width: 80%;
  color: #000;
  padding-left: 2px;
  padding-right: 2px;
}
.qp_email_form_use_anonymous_labe {
  font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
  font-size: 1em;
}
.qp_email_form_bt {
  cursor: pointer;
  font-weight: bold;
  outline: none;
  margin-left: 2px;
  margin-right: 2px;
  zoom: 1;
  padding-top: 2px;
  padding-bottom: 2px;
}
qpchatwidge {
  border-color: #DB4865;
}
.qp_institution_name_ba {
  background-color: #35414F;
}
.qp_title {
  color: #E1E463;
}
.qp_icons_ba {
  border-bottom: 1px solid #DB4865;
  background-color: #F8F8F8;
}
.qp_help_ico {
  border-right: 1px solid #DB4865;
  background-color: #f8f8f8;
}
.qp_email_ico {
  background-color: #F8F8F8;
}
.qp_email_icon_imag {
  background-image: url("../icons/color/popsicle/add_email_retina_popsicle.png");
}
.qp_end_chat_icon_imag {
  background-image: url("../icons/color/popsicle/closeX_retina_popsicle.png");
}
.qp_end_chat_ico {
  border-left: 1px solid #DB4865;
  background-color: #f8f8f8;
}
.qp_widget_message_ech {
  background-color: #35414F;
  color: white;
}
.qp_question_input_are {
  background-color: #93C3CD;
}
.qp_popout_ico {
  background-color: #35414F;
}
.qp_send_butto {
  background-color: #F8F8F8;
}
.qp_help_icon_title_ba {
  background-color: #35414F;
}
.qp_widget_help_imag {
   background-image: url("../icons/color/popsicle/chat_help_retina-popsicle.png");
 }
.qp_widget_help_image_title_ba {
  background-image: url("../icons/color/popsicle/chat_help_retina-popsicle.png");
}
.qp_offline_overla {
  background-color: #2C4359;
}
.qp_offline_initial_send_butto {
  color: black;
  border: 1px solid #93C3CD;
  background-image: -webkit-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: -moz-linear-gradient(center top , #EFF3F5, #93C3CD);
  background-image: -ms-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: -o-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: linear-gradient(top, #EFF3F5, #93C3CD);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFF3F5', endColorstr='#93C3CD');
}
.qp_question_input_containe {
  border-color: #DB4865;
}
.qp_send_button_imag {
  background-image: url("../icons/color/popsicle/triangle_right_retina_popsicle.png");
}
.qp_email_for {
  background-color: #93C3CD;
}
.qp_email_form_bt {
  color: black;
  border: 1px solid #93C3CD;
  background-image: -webkit-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: -moz-linear-gradient(center top , #EFF3F5, #93C3CD);
  background-image: -ms-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: -o-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: linear-gradient(top, #EFF3F5, #93C3CD);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFF3F5', endColorstr='#93C3CD');
}
.qp_end_session_overla {
  background-color: #F8F8F8;
}
.qp_end_session_email_transcript {
  color: black;
  border: 1px solid #93C3CD;
  background-image: -webkit-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: -moz-linear-gradient(center top , #EFF3F5, #93C3CD);
  background-image: -ms-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: -o-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: linear-gradient(top, #EFF3F5, #93C3CD);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFF3F5', endColorstr='#93C3CD');
}
.qp_end_session_surve {
  color: black;
  border: 1px solid #93C3CD;
  background-image: -webkit-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: -moz-linear-gradient(center top , #EFF3F5, #93C3CD);
  background-image: -ms-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: -o-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: linear-gradient(top, #EFF3F5, #93C3CD);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFF3F5', endColorstr='#93C3CD');
}
.qp_end_session_ok_butto {
  color: black;
  border: 1px solid #93C3CD;
  background-image: -webkit-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: -moz-linear-gradient(center top , #EFF3F5, #93C3CD);
  background-image: -ms-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: -o-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: linear-gradient(top, #EFF3F5, #93C3CD);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFF3F5', endColorstr='#93C3CD');
}
.qp_initial_send_butto {
  color: black;
  border: 1px solid #93C3CD;
  background-image: -webkit-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: -moz-linear-gradient(center top , #EFF3F5, #93C3CD);
  background-image: -ms-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: -o-linear-gradient(top, #EFF3F5, #93C3CD);
  background-image: linear-gradient(top, #EFF3F5, #93C3CD);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFF3F5', endColorstr='#93C3CD');
}
.qp_end_session_email_transcripts_sent_imag {
  background-image: url("../icons/color/popsicle/email_sent_retina_popsicle.png");
}
.qp_offline_overlay_ms {
  color: #E1E463;
}
.qp_offline_question_sent_ms {
  color: #E1E463;
}
.qp_nudge_message_text_defaul {
  color: #E1E463;
}
.qp_nudge_messag {
  background-color: #35414F;
  border: 1px solid #DB4865;
}
.qp_initial_mai {
  background-color: #F8F8F8;
}
.qp_end_session_overlay_content {
  border-bottom: solid 1px #CDCDCD;
  color: gray;
}
.qp_widget_message_remote {
  background-color: #F8F8F8;
}
.qp_offline_overlay_msg a:link {
  color: #E1E463;
}
.qp_offline_overlay_msg a:visited {
  color: #E1E463;
}
.qp_offline_overlay_msg a:hover {
  color: #E1E463;
}
.qp_offline_overlay_msg a:active {
  color: #E1E463;
}
